Announcement

Collapse
No announcement yet.

I have an expired vbulletin license, but I cannot download vb 4.2.2 nor vb5.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • I have an expired vbulletin license, but I cannot download vb 4.2.2 nor vb5.

    Would I have to pay the upgrade fee to be able to download newer versions of vbulletin even though I have a valid vbulletin license that is expired?

  • #2
    Yes, that is how the older license types always worked.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.5.4 Demo
    AdminAmmo - My Cloud Demo

    Comment

    Related Topics

    Collapse

    Working...
    X